#include "HTTPParameters.h"

namespace http {

   HTTPParameters::HTTPParameters(HTTPRequest &httpRequest,
                                  core::TCPSession &session,
                                 HTTPSession &httpSession,
                                 std::stringstream &data,
                                 HTTPActionList &actionList) :
                                 httpRequest(httpRequest),
                                 session(session),
                                 httpSession(httpSession),
                                 data(data),
                                 actionList(actionList) {}

}
